Bug 167270 - [PATCH] www/p5-Mojolicious: update to 2.88
[PATCH] www/p5-Mojolicious: update to 2.88
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 19:30 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-04-26 06:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-2.88.patch (3.17 KB, patch)
2012-04-24 19:30 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-24 19:30:13 UTC
- Update to 2.88

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-24 19:31:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-24 19:31:40 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/167270 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167270

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-24 19:31:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-24 19:40:59 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 mopsfelder 2012-04-25 21:39:04 UTC
On Tue, Apr 24, 2012 at 3:31 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/167270 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/167270
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved. Thanks!

--=20
Murilo
Comment 6 dfilter freebsd_committer 2012-04-26 06:09:30 UTC
sunpoet     2012-04-26 05:09:17 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Mojolicious   Makefile distinfo pkg-plist 
  Log:
  - Update to 2.89
  
  Changes:        http://search.cpan.org/dist/Mojolicious/Changes
  PR:             ports/167270
  Submitted by:   sunpoet (myself)
  Approved by:    Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.24      +5 -3      ports/www/p5-Mojolicious/Makefile
  1.20      +2 -2      ports/www/p5-Mojolicious/distinfo
  1.17      +5 -3      ports/www/p5-Mojolicious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-26 06:09:43 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!